Bug 42351 - Build of glibc failed with internal compiler error
Summary: Build of glibc failed with internal compiler error
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gcc   
(Show other bugs)
Version: 7.0
Hardware: ia64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-25 22:19 UTC by David Robboy
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-28 06:46:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Robboy 2001-05-25 22:19:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows 98; IE4WDUS-
1999052001)

Description of problem:
The build asked me to enter a bug report here.
Internal compiler error in subreg_hard_regno, at emit_rtl.c:728.
It did this while compiling dl-profile.c in the C library build.

How reproducible:
Always

Steps to Reproduce:
1. Get glibc source from gnu 
2. Configure and gmake, native on ia64 Linux system.
3.
	

Additional info:

Comment 1 Jakub Jelinek 2001-05-28 06:46:23 UTC
Which exact gcc (gcc-2.96-RH or gnupro, please tell me output
of rpm -q gcc; rpm -q gnupro) and which glibc were you compiling?
I compile glibc on ia64 pretty often and it works just fine.

Comment 2 Jakub Jelinek 2001-07-23 15:36:53 UTC
Closed due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.